probleme instalateur

  1. L

    Mod Problême avec le l'instalateur de modpack de MFF 1.12.2

    Bonjour j'ai un probleme avec l'instalateur en 1.12.2 quand je le lance il me met: le fichier remote_profile.json est invalide pourtant j'ai bien suivi toute les étape du toto ci desous merci de me repondre au plus vite @robin4002